<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs.nio2">
    <module_version install_time="1416338258664" last="true" origin="installer" specification_version="1.12.1">
        <file crc="1000323626" name="config/Modules/org-netbeans-modules-masterfs-nio2.xml"/>
        <file crc="1638543139" name="modules/locale/org-netbeans-modules-masterfs-nio2_ja.jar"/>
        <file crc="727918432" name="modules/locale/org-netbeans-modules-masterfs-nio2_pt_BR.jar"/>
        <file crc="2135877944" name="modules/locale/org-netbeans-modules-masterfs-nio2_ru.jar"/>
        <file crc="2216225366" name="modules/locale/org-netbeans-modules-masterfs-nio2_zh_CN.jar"/>
        <file crc="2537497386" name="modules/org-netbeans-modules-masterfs-nio2.jar"/>
    </module_version>
</module>
